Bug 17335 - dhcpd does not senf node name in header
Summary: dhcpd does not senf node name in header
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-07 21:02 UTC by kjt99
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:35:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kjt99 2000-09-07 21:02:42 UTC
i am using rh 6.1 and have upgraded to latest v of bind and dhcpd to test
with cisco automatic dhcp/dns server, it appears that the curent dhcpd does
not transmit the node name in the ip header to automaticly update the
dhcp/dns server, (works fine w nt4 & win2k), it would be nice if someone
would look at this, it can be validated by using a sniffer to look at the
ip header which is blank in the node name field

Comment 1 Elliot Lee 2001-07-19 22:14:03 UTC
dhcpd will be updated in a future release to the ISC one that supports DDNS...


Note You need to log in before you can comment on or make changes to this bug.